Wednesday, October 7, 2020

CVE-2020-7742

This affects the package simpl-schema before 1.10.2.
CVE-2020-7742
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated